/*! build version: 2.8.5 */
.sitegen-widget {
  /* font sizes */
  --title-font-size: 2.063em;
  --subtitle-font-size: 1.5em;
  --main-font-size: 1rem;
  --cta-font-size: 1rem;
  --secondary-font-size: 1rem;
  /* font families */
  --main-font: 'Montserrat', 'Arial', 'sans-serif';
  --main-font-cyrillic: 'Montserrat', 'Arial', 'sans-serif';
  --main-font-asian: 'Montserrat', 'Roboto', 'Arial', 'sans-serif';
  --primary-color: #e09f38;
--primary-color-hover: #e09f38;
--primary-color-text: #fff;
--primary-color-hover-text: #fff;
--secondary-color: #0077ee;
--secondary-color-hover: #0077ee;
--tertiary-color: #0077ee;
--tertiary-color-hover: #0077ee;
--tertiary-color-text: #fff;
--tertiary-color-hover-text: #fff;
--content-background-color: #000;
--content-text-color: #fff;
--subcontent-background-color: #1a1a1a;
--subcontent-text-color: #fff;
--platform-tile-background-color: #0d0d0d;
--platform-tile-background-color-disabled: #434343;
--platform-tile-background-color-selected: #0d0d0d;
--platform-tile-text-color: #fff;
--platform-tile-text-color-hover: #fff;
--platform-tile-text-color-selected: #fff;
--navigation-text-color: #fff;
--error-text-color: #FF4500;

}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  src: local('Montserrat-Regular'), local('Montserrat Regular'), url(./assets/Montserrat-Regular.9c46095118380d38f12e67c916b427f9.ttf);
}
@font-face {
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: normal;
  src: local('Montserrat-SemiBold'), local('Montserrat SemiBold'), local('Montserrat Semi-Bold'), url(./assets/Montserrat-SemiBold.c88cecbffad6d8e731fd95de49561ebd.ttf);
}
@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;
  src: local('Montserrat-Bold'), local('Montserrat Bold'), url(./assets/Montserrat-Bold.88932dadc42e1bba93b21a76de60ef7a.ttf);
}
.sitegen-body {
  /* Issues with subpixel rendering can lead to white "borders" around application */
  background-color: #000;
  margin: 0;
}
.sitegen-widget {
  min-height: 100vh;
  min-width: 320px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #505050;
  font-family: var(--main-font);
  font-size: var(--main-font-size);
  overflow: auto;
}
.sitegen-widget div {
  box-sizing: border-box;
}
.sitegen-widget p {
  margin: 0;
}
.sitegen-widget * ::-webkit-scrollbar {
  width: 5px;
}
.sitegen-widget * ::-webkit-scrollbar-track {
  background: #b8bcbf;
}
.sitegen-widget * ::-webkit-scrollbar-thumb {
  background: #0077ed;
}
.sitegen-ar-AE .sitegen-widget {
  direction: rtl;
}
.sitegen-ru-RU .sitegen-widget,
.sitegen-uk-UA .sitegen-widget {
  font-family: var(--main-font-cyrillic);
}
.sitegen-zh-CN .sitegen-widget,
.sitegen-zn-TW .sitegen-widget,
.sitegen-ja-JP .sitegen-widget,
.sitegen-ko-KR .sitegen-widget,
.sitegen-th-TH .sitegen-widget {
  font-family: var(--main-font-asian);
}
.sitegen-dateText {
  font-weight: bold;
}

.sitegen-default-error-boundary {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
}
.sitegen-default-error-boundary__title {
  font-size: var(--title-font-size);
  font-weight: bold;
  color: var(--content-text-color);
  margin: 2rem 0;
}
.sitegen-default-error-boundary__content {
  min-height: 8.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  background-color: var(--subcontent-background-color);
  color: var(--subcontent-text-color);
  padding: 2.25rem 1.5rem 2.5rem 1.5rem;
  border-top: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
}

.sitegen-page-support-block {
  display: flex;
  flex: 1 1 auto;
  justify-content: center;
  align-items: flex-end;
  margin-top: 2.5em;
  color: var(--subcontent-text-color);
  font-size: var(--main-font-size);
  font-weight: 400;
}
.sitegen-page-support-block a {
  color: var(--secondary-color);
  text-decoration: none;
}
.sitegen-page-support-block a:hover,
.sitegen-page-support-block a:focus {
  text-decoration: underline;
  color: var(--secondary-color-hover);
}

.sitegen-free-content-error {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
}
.sitegen-free-content-error__title {
  font-size: var(--title-font-size);
  font-weight: bold;
  color: var(--override-title-color, var(--content-text-color));
  margin: 2rem 0;
}
.sitegen-free-content-error__content {
  min-height: 8.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  background-color: var(--subcontent-background-color);
  color: var(--subcontent-text-color);
  padding: 2.25rem 1.5rem 2.5rem 1.5rem;
  border-top: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
}

.sitegen-content-banner__title {
  font-size: var(--title-font-size);
  font-weight: bold;
  color: var(--override-title-color, var(--content-text-color));
  margin: 2rem 0;
}
.sitegen-content-banner__description {
  font-size: var(--subtitle-font-size);
  color: var(--override-subtitle-color, var(--subcontent-text-color));
  font-weight: 300;
  margin: 2rem 0;
}

.sitegen-platform-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 9rem;
  height: 8rem;
  padding: 0 !important;
  border: 0.125rem solid transparent;
  border-radius: 0.375rem;
  background-color: var(--platform-tile-background-color);
  box-shadow: 0.125rem 0.313rem 0.938rem rgba(255, 255, 255, 0.08);
  transition: border 0.4s ease;
  cursor: pointer;
  outline: none;
  margin: 1rem;
  font-family: var(--main-font);
}
.sitegen-platform-button * {
  font-family: var(--main-font);
}
.sitegen-platform-button--active,
.sitegen-platform-button:hover {
  border: 0.125rem solid var(--primary-color);
}
.sitegen-platform-button--active .sitegen-platform-button__title,
.sitegen-platform-button:hover .sitegen-platform-button__title {
  color: var(--platform-tile-text-color-selected);
}
.sitegen-platform-button--disabled {
  background-color: var(--platform-tile-background-color-disabled);
  box-shadow: none;
}
.sitegen-platform-button--disabled:hover {
  cursor: auto;
  border: 0.125rem solid transparent;
}
.sitegen-platform-button__title {
  color: var(--platform-tile-text-color);
  margin-top: 0.75rem;
  font-size: 0.875rem;
  font-weight: bold;
  text-transform: uppercase;
}
.sitegen-platform-button__link-status,
.sitegen-platform-button__disabled-message {
  margin-top: 0.5rem;
  color: var(--platform-tile-text-color);
  font-size: 0.625rem;
  font-weight: normal;
  text-transform: none;
}
.sitegen-platform-button__icon {
  width: 7rem;
  height: 2.75rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.sitegen-platform-button.sitegen-icon-uplay .sitegen-platform-button__icon {
  background-image: url(./assets/platform-pc_logo.fd5f18bbe729fadda8130f5c2b11bcdd.svg);
}
.sitegen-platform-button.sitegen-icon-xbl .sitegen-platform-button__icon {
  background-image: url(./assets/platform-xbox_logo.512f1b7c4c78f8c809cadbf8ec4acf4c.svg);
}
.sitegen-platform-button.sitegen-icon-psn .sitegen-platform-button__icon {
  background-image: url(./assets/platform-ps4_logo.d1e4e6d79f54896324c1ba2bc53921ee.svg);
}
.sitegen-platform-button.sitegen-icon-android .sitegen-platform-button__icon {
  background-image: url(./assets/platform-android_logo.d8ab764f5d59906dc130c1a6446be4c6.svg);
}
.sitegen-platform-button.sitegen-icon-switch .sitegen-platform-button__icon {
  background-image: url(./assets/platform-switch_logo.d866da3fe6ac13d6601f2082b02d389b.svg);
}
.sitegen-platform-button.sitegen-icon-switch .sitegen-platform-button__link-status {
  visibility: hidden;
}
.sitegen-platform-button.sitegen-icon-steamvr .sitegen-platform-button__icon {
  background-image: url(./assets/platform-steamvr_logo.cd2bde5628d3120a6a9edd9f45e24040.svg);
}
.sitegen-platform-button.sitegen-icon-ios .sitegen-platform-button__icon {
  background-image: url(./assets/platform-ios_logo.31419bb1030a56eed4031644623632a2.svg);
}
.sitegen-platform-button.sitegen-icon-mobile .sitegen-platform-button__icon {
  background-image: url(./assets/platform-mobile_logo.356028f78a2cd71345f5daec2b351268.svg);
}
.sitegen-platform-button.sitegen-icon-web .sitegen-platform-button__icon {
  background-image: url(./assets/platform-web_logo.4c9171fb66c22f687fbde9e1dadeff0d.svg);
}
.sitegen-platform-button.sitegen-icon-oculusvr .sitegen-platform-button__icon {
  background-image: url(./assets/platform-oculusvr_logo.77f295805e0d24c90de9b6808b55b880.svg);
}
.sitegen-platform-button.sitegen-icon-stadia .sitegen-platform-button__icon {
  background-image: url(./assets/platform-stadia_logo.8719e7b68a24f33871352fe7937dbaea.svg);
}
.sitegen-platform-button.sitegen-icon-epic .sitegen-platform-button__icon {
  background-image: url(./assets/platform-epic_logo.00c79357e5b7cdf11ebe62b0f8831dfe.svg);
}

.sitegen-freecontent-platform-selection {
  min-height: 8.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  background-color: var(--subcontent-background-color);
  color: var(--subcontent-text-color);
  padding: 2.25rem 1.5rem 2.5rem 1.5rem;
  border-top: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
  flex-direction: column;
  position: relative;
}
.sitegen-freecontent-platform-selection__title {
  font-size: var(--subtitle-font-size);
  font-weight: bold;
  color: var(--override-subtitle-color, var(--subcontent-text-color));
}
.sitegen-freecontent-platform-selection__platforms {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.sitegen-freecontent-platform-selection .sitegen-platform-button__button-container {
  flex-direction: column-reverse;
}

.sitegen-legal-tagline {
  display: flex;
  margin: 1.5em 1em;
}
.sitegen-legal-tagline__input {
  margin-right: 0.75em;
}
.sitegen-legal-tagline__text {
  text-align: initial;
}

.sitegen-login-page {
  min-height: 8.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  background-color: var(--subcontent-background-color);
  color: var(--subcontent-text-color);
  padding: 0;
  border-top: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
  min-height: 21em;
}
.sitegen-login-page__ubisoft-connect-container {
  width: 100%;
  display: flex;
  align-items: center;
}
.sitegen-login-page__ubisoft-connect-container iframe {
  transition: height 0.3s ease-in-out;
  border: none;
  margin: 0 auto;
}

.sitegen-button {
  display: inline-block;
  position: relative;
  min-height: 2.25rem;
  min-width: 10rem;
  line-height: 1.5;
  padding: 0 2rem;
  border-radius: 0.3rem;
  font-size: 1rem;
  font-weight: bold;
  font-family: inherit;
  outline: none;
  border: none;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
}
/* PRIMARY STYLES */
.sitegen-button--primary {
  color: var(--override-primary-button-text-color, var(--primary-color-text));
  border-width: 1px;
  border-style: solid;
  border-color: var(--override-primary-button-border-color, var(--primary-color));
  background-color: var(--override-primary-button-background-color, var(--primary-color));
}
.sitegen-button--primary:hover {
  color: var(--override-primary-button-text-color-hover, var(--primary-color-hover-text));
  border-color: var(--override-primary-button-border-color-hover, var(--primary-color-hover));
  background-color: var(--override-primary-button-background-color-hover, var(--primary-color-hover));
}
/* SECONDARY STYLES */
.sitegen-button--secondary {
  color: var(--override-secondary-button-text-color, var(--primary-color-text));
  border-width: 1px;
  border-style: solid;
  border-color: var(--override-secondary-button-border-color, var(--primary-color));
  background-color: var(--override-secondary-button-background-color, transparent);
}
.sitegen-button--secondary:hover {
  color: var(--override-secondary-button-text-color-hover, var(--primary-color-hover-text));
  border-color: var(--override-secondary-button-border-color-hover, var(--primary-color-hover));
  background-color: var(--override-secondary-button-background-color-hover, transparent);
}
.sitegen-button--compact {
  min-height: initial;
  padding: 0 2rem;
  font-size: 0.8rem;
  border-radius: 3px;
  min-width: initial;
}
@media only screen and (max-width: 900px) {
  .sitegen-button--compact {
    width: initial;
  }
}
.sitegen-button--processing .sitegen-spinner {
  width: 100% !important;
  height: 100% !important;
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  background-color: transparent !important;
  box-sizing: border-box !important;
  z-index: 10 !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.sitegen-button--processing .sitegen-spinner:after {
  content: ' ' !important;
  display: block !important;
  height: 1.5rem !important;
  width: 1.5rem !important;
  animation: sitegen-spinner-rotate 0.9s infinite linear !important;
  border: 0.12rem solid var(--primary-color-text) !important;
  border-right-color: transparent !important;
  border-radius: 50% !important;
}
@keyframes sitegen-spinner-rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.sitegen-success-page__content {
  min-height: 8.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  background-color: var(--subcontent-background-color);
  color: var(--subcontent-text-color);
  padding: 2.25rem 1.5rem 2.5rem 1.5rem;
  border-top: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
  flex-direction: column;
}
.sitegen-success-page__content div:last-child {
  margin-bottom: 0;
}
.sitegen-success-page__congrats-message {
  font-size: var(--subtitle-font-size);
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 1.5em;
  color: var(--override-subtitle-color, var(--subcontent-text-color));
}
.sitegen-success-page__message {
  line-height: 1.5em;
  font-size: var(--main-font-size);
  color: var(--subcontent-text-color);
}
.sitegen-success-page__info-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  padding-left: 1.875em;
}
@media only screen and (max-width: 900px) {
  .sitegen-success-page__info-block {
    padding-left: 0;
    order: 1;
  }
}
.sitegen-success-page__image {
  height: 18.75em;
  max-width: 100%;
  width: 14.25em;
  justify-self: flex-start;
  border: 1px solid #000000;
  min-height: 12em;
  background: var(--game-packshot-image) no-repeat center center;
  background-size: cover;
  box-shadow: 0.125rem 0.313rem 0.938rem rgba(255, 255, 255, 0.08);
  flex-shrink: 0;
}
@media only screen and (max-width: 900px) {
  .sitegen-success-page__image {
    margin: 2.5em auto 0 auto;
    order: 2;
  }
}
.sitegen-success-page__fw-game-asset {
  display: flex;
  flex-direction: row;
}
@media only screen and (max-width: 900px) {
  .sitegen-success-page__fw-game-asset {
    flex-direction: column;
  }
}
.sitegen-success-page__buttons-container {
  margin-top: 1.5em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  padding: 0 1.875em;
}
.sitegen-success-page__buttons-container .sitegen-button:first-child {
  margin-bottom: 1.875em;
}
@media only screen and (max-width: 900px) {
  .sitegen-success-page__buttons-container {
    display: none;
    padding: 0;
  }
}
.sitegen-success-page__buttons-container p {
  display: inline-block;
  margin-top: auto;
  margin-bottom: auto;
  font-size: var(--main-font-size);
  color: var(--subcontent-text-color);
}

.sitegen-end-of-operation {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.sitegen-end-of-operation__title {
  font-size: var(--title-font-size);
  font-weight: bold;
  color: var(--override-title-color, var(--content-text-color));
  margin: 2rem 0;
}
.sitegen-end-of-operation__content {
  min-height: 8.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  background-color: var(--subcontent-background-color);
  color: var(--subcontent-text-color);
  padding: 2.25rem 1.5rem 2.5rem 1.5rem;
  border-top: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
}

.sitegen-user {
  display: flex;
  height: 100%;
  max-width: 70%;
  justify-content: space-between;
}
.sitegen-header-spinner {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: 5px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 640px) {
  .sitegen-header-spinner {
    margin-right: 3px;
  }
}
@keyframes LOADER-ANIMATION {
  0% {
    transform: translate(-50%, -50%) rotate(0deg) scale(-1, 1);
  }
  to {
    transform: translate(-50%, -50%) rotate(1turn) scale(-1, 1);
  }
}
.sitegen-header-spinner:after {
  content: '';
  background-image: url(./assets/overlay-spinner.2b0bdb01194feed587d57170020e6a31.svg);
  animation: LOADER-ANIMATION 1s infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  left: 50%;
  top: 50%;
  z-index: 1;
  will-change: transform;
  animation-fill-mode: both;
  background-size: 100%;
  color: #fff;
}

.sitegen-header {
  padding: 0 3em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 3.3em;
  color: var(--tertiary-color-text);
  background: #222222;
  border-bottom: 1px solid var(--tertiary-color);
}
.sitegen-header__logo-container {
  height: 3.3em;
}
@media only screen and (max-width: 480px) {
  .sitegen-header__logo-container {
    width: 2.1em;
    overflow: hidden;
  }
}
.sitegen-header__logo {
  display: block;
  width: 9.25em;
  height: 3.3em;
  background: url(./assets/ubisoft-logo.8022e3b454567c9976ce5a30c621d43b.svg) no-repeat left center;
  background-size: 70%;
}
@media only screen and (max-width: 640px) {
  .sitegen-header {
    padding: 0 0 0 0.6em;
  }
}

.sitegen-game-logo {
  height: 1.875em;
  width: 7.125em;
  max-width: 20rem;
  background-image: var(--game-logo-image, url(./assets/game-logo.0b6d2dd7b0cd4c4b84dde82f4844ef57.png));
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
@media only screen and (max-width: 900px) {
  .sitegen-game-logo {
    max-width: initial;
  }
}

.sitegen-content-wrapper {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: stretch;
  background: var(--background-image, url(./assets/content-bg.e5387336d3b251959a2ee503d061aba1.jpg)) no-repeat center / cover;
  padding: 1.65em;
}
@media only screen and (max-width: 375px) {
  .sitegen-content-wrapper {
    padding: 1.65em 0;
  }
}
.sitegen-content {
  min-height: 31.5em;
  padding: 1.65em 9.5em;
  width: 56.25em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 4px;
  background: var(--container-background-image, none) no-repeat center / cover;
  background-color: var(--content-background-color);
  color: var(--content-text-color);
}
@media only screen and (max-width: 900px) {
  .sitegen-content {
    width: 100%;
    padding: 1.65em;
  }
}
@media only screen and (max-width: 375px) {
  .sitegen-content {
    width: 320px;
    padding: 1.65em 0;
  }
}
.sitegen-content .sitegen-spinner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background-color: none;
  box-sizing: border-box;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sitegen-content .sitegen-spinner:after {
  content: ' ';
  display: block;
  height: 100px;
  width: 100px;
  animation: sitegen-spinner-rotate 0.9s infinite linear;
  border: 8px solid var(--primary-color);
  border-right-color: transparent;
  border-radius: 50%;
}
@keyframes sitegen-spinner-rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.sitegen-sub-content {
  flex: 1;
  width: 100%;
  min-height: 20em;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.sitegen-footer-logo {
  display: flex;
  position: relative;
  vertical-align: top;
  height: inherit;
}
.sitegen-footer-logo__link {
  display: block;
  outline: none;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  text-decoration: none;
  height: 2em;
  margin-top: 1.65em;
}
.sitegen-footer-logo.sitegen-ubisoft-logo .sitegen-footer-logo__link {
  background-image: url(./assets/ubisoft-logo.e6da1f8647f6989a42e1bdfd67100ee6.png);
  width: 5em;
}
.sitegen-footer-logo.sitegen-ubisoft-uplay-logo .sitegen-footer-logo__link {
  background-image: url(./assets/ubisoft-uplay-logo.fa3479abad9399ee75f9e2ebda8364e5.png);
  width: 6em;
}
.sitegen-footer-logo.sitegen-ubisoft-club-logo .sitegen-footer-logo__link {
  background-image: url(./assets/ubisoft-club-logo.0233bede4cac5628c4ff7cff62954c2e.svg);
  width: 5.3em;
}
.sitegen-footer-logo.sitegen-ps4-logo .sitegen-footer-logo__link {
  background-image: url(./assets/ps4-logo.255e7aa61c8055c92ca68af0683cc579.png);
  width: 7em;
}
.sitegen-footer-logo.sitegen-xbox-one-logo .sitegen-footer-logo__link {
  background-image: url(./assets/xone-logo.5d934e970a4c80a9f4a9c2abb6dad8a1.svg);
  width: 8em;
}
.sitegen-footer-logo.sitegen-ubisoft-store-logo .sitegen-footer-logo__link {
  background-image: url(./assets/ubisoft-store-logo.a261067a7fad08d8ca1a2f9337eb17c0.png);
  width: 6em;
}
.sitegen-footer-logo.sitegen-switch-logo .sitegen-footer-logo__link {
  background-image: url(./assets/switch-logo.bc46bd11e403516ab657e593416f531a.svg);
  width: 8em;
}
.sitegen-footer-logo.sitegen-stadia-logo .sitegen-footer-logo__link {
  background-image: url(./assets/google_stadia_logo.709e17bb687a9e694867e660b4f39da2.svg);
  width: 8em;
}
.sitegen-footer-logo.sitegen-epic-logo .sitegen-footer-logo__link {
  background-image: url(./assets/epic_games_logo.1705ab7ee1bfd52bed21663132712ce9.svg);
  width: 3em;
  background-size: 50%;
}

@media only screen and (max-width: 480px) {
}@media only screen and (max-width: 480px) {
}.sitegen-language-select {
  position: relative;
  margin: 1.65em 0 0;
  width: 9em;
}
.sitegen-language-select select {
  background: #222222;
  border: 1px solid var(--tertiary-color);
  border-radius: 3px;
  color: #fff;
  padding: 0.3125em 1.875em 0.3125em 0.75em;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  line-height: 1.75em;
  font-weight: 400;
  font-size: 0.8em;
  font-family: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
}
.sitegen-language-select select:focus {
  outline: none;
}
.sitegen-language-select:after {
  position: absolute;
  content: '';
  top: 45%;
  right: 5%;
  width: 0;
  height: 0;
  border: 0.375em solid;
  border-color: var(--tertiary-color) transparent transparent transparent;
  pointer-events: none;
}

.sitegen-age-ratings-logo-box {
  display: flex;
  white-space: nowrap;
  position: relative;
  height: inherit;
  padding: 0.5em;
}

.sitegen-footer {
  display: flex;
  justify-content: center;
  padding: 0 1.65em;
  background-color: #222222;
  color: var(--tertiary-color-text);
  border-top: 1px solid var(--tertiary-color);
}
.sitegen-footer__left-column-placeholder {
  min-width: 9em;
}
@media only screen and (max-width: 900px) {
  .sitegen-footer__left-column-placeholder {
    display: none;
  }
}
.sitegen-footer__content {
  max-width: 56.25em;
  display: flex;
  text-align: center;
}
@media only screen and (max-width: 900px) {
  .sitegen-footer__content {
    flex-direction: column-reverse;
  }
}
.sitegen-footer__logos-and-links {
  padding: 0 2.5em;
  font-weight: 600;
}
@media only screen and (max-width: 900px) {
  .sitegen-footer__logos-and-links {
    padding: 0;
  }
}
.sitegen-footer__language-select-column {
  width: 9em;
}
.sitegen-footer__copyright-msg {
  font-size: 0.55em;
  margin-bottom: 1em;
}
.sitegen-footer__links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 1em 0;
  width: 100%;
  border-top: 1px solid var(--tertiary-color);
  font-size: 0.7em;
}
@media only screen and (max-width: 900px) {
  .sitegen-footer__links {
    display: grid;
    grid-template-columns: auto auto;
    grid-row-gap: 1em;
    text-align: left;
  }
}
.sitegen-footer__logos,
.sitegen-footer__platform-and-ratings-logos {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 480px) {
  .sitegen-footer__logos .sitegen-footer-logo,
  .sitegen-footer__platform-and-ratings-logos .sitegen-footer-logo {
    width: 50%;
  }
  .sitegen-footer__logos .sitegen-footer-logo:nth-child(2n),
  .sitegen-footer__platform-and-ratings-logos .sitegen-footer-logo:nth-child(2n) {
    justify-content: flex-end;
  }
}
.sitegen-footer__platform-and-ratings-logos {
  padding-bottom: 1em;
}
.sitegen-footer__platform-and-ratings-logos .sitegen-age-ratings-logo-box {
  padding-right: 0;
}
.sitegen-footer__platform-and-ratings-logos div:only-child {
  width: 100%;
  justify-content: center;
}
.sitegen-footer__platform-and-ratings-logos div:first-child:nth-last-child(2),
.sitegen-footer__platform-and-ratings-logos div:last-child:nth-child(2) {
  width: 50%;
  justify-content: center;
}
@media only screen and (max-width: 480px) {
  .sitegen-footer__platform-and-ratings-logos div:first-child:nth-last-child(2) {
    justify-content: flex-start;
  }
  .sitegen-footer__platform-and-ratings-logos div:last-child:nth-child(2) {
    justify-content: flex-end;
  }
  .sitegen-footer__platform-and-ratings-logos div:last-child:nth-child(3) {
    width: 100%;
    justify-content: center;
  }
}
@media only screen and (max-width: 900px) {
  .sitegen-footer {
    flex-direction: column-reverse;
  }
}
.sitegen-footer-link {
  color: var(--tertiary-color-text);
  text-decoration: none;
  text-transform: uppercase;
  word-break: break-word;
  margin: 0 0.6em;
}

.sitegen-email-verification__content {
  min-height: 8.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  background-color: var(--subcontent-background-color);
  color: var(--subcontent-text-color);
  padding: 2.25rem 1.5rem 2.5rem 1.5rem;
  border-top: 4px solid var(--primary-color);
  border-bottom: 4px solid var(--primary-color);
  flex-direction: column;
  justify-content: flex-start;
}
.sitegen-email-verification__title {
  font-size: var(--subtitle-font-size);
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 1.875rem;
  color: var(--override-subtitle-color, var(--content-text-color));
}
.sitegen-email-verification__spinner-container {
  padding: 2em 0;
}
.sitegen-email-verification .sitegen-spinner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background-color: transparent;
  box-sizing: border-box;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sitegen-email-verification .sitegen-spinner:after {
  content: ' ';
  display: block;
  height: 3rem;
  width: 3rem;
  animation: sitegen-spinner-rotate 0.9s infinite linear;
  border: 0.24rem solid var(--primary-color);
  border-right-color: transparent;
  border-radius: 50%;
}
@keyframes sitegen-spinner-rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.sitegen-email-verification__text-container p {
  font-size: var(--main-font-size);
  color: var(--subcontent-text-color);
  margin-bottom: 1.875rem !important;
  /* There are .sitegen-widget styles that interfere with this */
}
.sitegen-email-verification__button-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.sitegen-email-verification__button-container .sitegen-button {
  flex: 0 1 45%;
  font-size: 0.875rem;
}
.sitegen-email-verification__button-container .sitegen-button:not(:first-child) {
  margin-left: 0.5rem;
}
@media only screen and (max-width: 900px) {
  .sitegen-email-verification__button-container {
    flex-direction: column;
  }
  .sitegen-email-verification__button-container .sitegen-button {
    flex: 100%;
    margin: 0.5rem 0;
    font-size: 1rem;
  }
  .sitegen-email-verification__button-container .sitegen-button:not(:first-child) {
    margin-left: 0;
  }
}
.sitegen-email-verification__email-change-suggestion {
  margin-top: 1.875rem;
}
.sitegen-email-verification a {
  font-size: var(--main-font-size);
  color: var(--secondary-color);
  cursor: pointer;
}
.sitegen-email-verification a:hover,
.sitegen-email-verification a:focus,
.sitegen-email-verification a:active {
  color: var(--secondary-color-hover);
}


.sitegen-footer-logo.sitegen-ubisoft-uplay-logo .sitegen-footer-logo__link {
  width: 7em;
}
.sitegen-footer-logo.sitegen-ubisoft-club-logo .sitegen-footer-logo__link {
  display: none;
}


.sitegen-footer-logo.sitegen-ubisoft-club-logo {
  display: none;
}
